» Ubuntu » Paketit

Error

two or more packages specified (libc6-powerpc-cross cosmic)